## py3nvml 0.2.5

=== debian/changelog ===
py3nvml (0.2.5-0~mx19+1) mx; urgency=medium

  * Package upstream git release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Mon, 02 Mar 2020 22:54:59 -0500
