=== debian/control ===
Source: py3nvml
Section: contrib/python
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Fergal Cotter <fbc23@cam.ac.uk>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-dev,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme
Standards-Version: 4.5.0
Homepage:https://github.com/fbcotter/py3nvml
X-Python3-Version: >= 3.7
Rules-Requires-Root: no

Package: python-py3nvml
Architecture: amd64 i386 armhf ppc64el
Depends:
 ${libnvidia-ml1},
 ${misc:Depends},
 ${python3:Depends},
 python3-xmltodict
Description: Python3 bindings to the NVIDIA Management Library
 Provides a Python interface to GPU management and monitoring functions.
 .
 This is a wrapper around the NVML library.
 For information about the NVML library, see the NVML developer page
 http://developer.nvidia.com/nvidia-management-library-nvml
