=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

VENDOR			?= $(shell dpkg-vendor --derives-from Ubuntu && echo Ubuntu || echo Debian)

libnvidia-ml1.Debian	 = libnvidia-ml1 [!armhf !ppc64el]
libnvidia-ml1.Debian	+= | libnvidia-tesla-418-ml1 [!armhf]
libnvidia-ml1.Debian	+= | libnvidia-legacy-390xx-ml1 [!ppc64el]
libnvidia-ml1.Debian	+= | libnvidia-legacy-340xx-ml1 [!ppc64el]
libnvidia-ml1.Debian	+= | libnvidia-ml.so.1
libnvidia-ml1.Ubuntu	 = libnvidia-ml1

%:
	dh $@ -Spybuild --with python3

override_dh_gencontrol:
	dh_gencontrol -- -V'libnvidia-ml1=$(libnvidia-ml1.$(VENDOR))'
