## py3nvml 0.2.6

=== debian/changelog ===
py3nvml (0.2.6-0~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sat, 02 May 2020 14:08:19 -0400
