=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: py3nvml
 Section: contrib/python
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Fergal Cotter <fbc23@cam.ac.uk>
 Build-Depends:
  debhelper-compat (= 12),
